local ____lualib = require("lualib_bundle")
local Set = ____lualib.Set
local ____exports = {}
--- An alias for the `Set` constructor that returns a read-only set.
____exports.ReadonlySet = Set
return ____exports
